.flag-cell {
  display: flex;
  align-items: flex-start;
  margin: auto 0;
}

.flag-icon,
.flag-inactive {
  height: 20px;
  width: 20px;
  font-weight: 500;
  border-radius: 100%;
  display: flex;
  justify-content: center;
  align-items: center;
  margin-right: 5px;
}

.flag-icon {
  cursor: pointer;
  user-select: none;
  border: none;
}

.flag-inactive {
  color: rgba(128, 128, 128, 0.37) !important;
  border: 1px dashed rgba(128, 128, 128, 0.37);
  background: transparent !important;
}
